Download it now!
Bug 100682 - Add slide background color hex input
Summary: Add slide background color hex input
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.1.2.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsUXEval
Depends on:
Blocks: Single-Fill-Tab
  Show dependency treegraph
 
Reported: 2016-06-29 17:22 UTC by Stapler
Modified: 2016-09-21 08:51 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Fill color panel wasted space (18.62 KB, image/png)
2016-06-29 17:22 UTC, Stapler
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stapler 2016-06-29 17:22:04 UTC
Created attachment 125988 [details]
Fill color panel wasted space

Hello

Currently the only way to set a slide's background color is using the very simple Format Slide > Background > Fill > Color combobox. There is no way to enter HEX values, there is no colorwheel or other sort of color picker, it feels very pre-90s. Please add the usual color selection functions to that panel, as it has plenty of empty space.
Comment 1 Heiko Tietze 2016-09-21 08:45:03 UTC
This dialog has been reworked in the GSoC project (see bug 94551 and https://design.blog.documentfoundation.org/2015/12/22/area-fill-options-made-consistent/ as well as http://www.slideshare.net/HeikoTietze/libocon16areafill not working at the moment).

Closing this ticket as fixed, although some refinement is still needed.